@font-face {
    font-family: 'BlissProMed';
    src: url('../fonts/BLISSPRO-MEDIUM.ttf');
}

@font-face {
    font-family: 'BlissProReg';
    src: url('../fonts/Bliss-Regular.ttf');
}

@font-face {
    font-family: 'BlissProBold';
    src: url('../fonts/BLISSPRO-BOLD.ttf');
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirLTStd-Light.ttf');
}

body.splash {
    padding: 0;
    margin: 0;
    background: url('../images/landing_bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body.split
{
    background: url('../images/5050_bg.jpg') repeat center center fixed;
    height: 100vh;
}

body.split-2
{
    background: url('../images/5050_bg_2.jpg') repeat center center fixed;
    height: 100vh;
}

body.cream
{
    background-color: #e4dcca;
    height: 100vh;
}

body.about {
    padding: 0;
    margin: 0;
    height: 80vh;
    background: url('../images/about_bg.jpg') no-repeat center center fixed; 

}

.hidden{display:none;}

.cursor{cursor: pointer;}

.opacity-menu{
    height: 80vh; 
    background-color:#e4dcca; 
    opacity: 0.9;
    position:absolute;
    z-index:998;
    margin-left: 1px;
    width:49%;
}

.opacity-menu-dark{
    height: 80vh; 
    background-color:#1c1a1d; 
    opacity: 0.9; 
    position:absolute;
    z-index:998;
    margin-left: 1px;
    width:49%;
}

.left{text-align: left;}

.center{text-align: center;}

.right{text-align: right;}

.middle{margin-top:150%;}

.bottom
{
    position: absolute; 
    bottom: 0%;
}

.padding-top-30
{
    padding-top: 30px;
}

.padding-top-10
{
    padding-top: 10px;
}

.padding-top-5
{
    padding-top: 5px;
}

.no-padding
{
    padding-left: 0px;
    padding-right: 0px;
}

.top-15
{
    margin-top:15%;
}

.top-10
{
    margin-top:10%;
}

.top-5
{
    margin-top:5%;
}

.bottom-5
{
    margin-bottom:5%;
}

.border-top
{
    border-top: 1px solid #CC9B4F;
    padding-bottom: 5px;
}

.border-bottom-2
{
    border-bottom: 2px solid #CC9B4F;
}

.border-bottom
{
    border-bottom: 1px solid #CC9B4F;
}

.border-bottom-w
{
    border-bottom: 1px solid #f7eed7;
}

.left-50
{
    left: 50%;
}

.middle-menu
{
    left: 0%;
    width: 99%;
    margin-top: 2%;
}

img.home
{
    width: 84%;
}

img.home2
{
    width: 42%;
}

a.none
{
    text-decoration:none;
    color: #FFF;
}

a.default
{
    text-decoration:none;
    color: #CC9B4F;
}

a.default:hover
{
    text-decoration:none;
    color: #FFF;
}

a.black
{
    text-decoration:none;
    color: #3b3b3b;
    font-size: 28px;
    font-weight:bold;
}

a.black:hover
{
    text-decoration:none;
    color: #bd8439;
}

a.bigger:hover
{
    text-decoration:none;
    font-size: 1.05em;
}

a.lines:hover
{
    text-decoration:none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.spacing-10
{
    letter-spacing: 10px;
}


.gradient
{
    background: -webkit-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -o-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -moz-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: linear-gradient(to right, #ad7423, #e4af53, #ad7423);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;    
}

p.white
{
    font-family: 'Avenir';
    font-size: 18px;
    color: #f7eed7;
    letter-spacing: 2.5px;
    line-height: 2.0;    
}

p.small
{
    font-family: 'Avenir';
    font-size: 14px;
    color: #f7eed7;
}

p.margin
{
    margin: 0 10% 0 10%;
}

p.black
{
    font-family: 'Avenir';
    font-size: 16px;
    color: #444;
    line-height: 2.0;
    font-weight:600;
}

.black
{
    color: #444;
}

.white
{
    color: #f7eed7;
}
.main-logo
{
    width:300px;
}
    .ipad{display: none;}
    .desktop{display: inline-block;}
    .small-text{font-size:14px; color: #bd8439;}
h1
{
    font-family: 'BlissProReg';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 40px;
    background: -webkit-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -o-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -moz-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: linear-gradient(to right, #ad7423, #e4af53, #ad7423);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h2
{
    font-family: 'BlissProBold';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 34px;
    color: #3b3b3b;
    
}

h3
{
    font-family: 'BlissProMed';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
    background: -webkit-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -o-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -moz-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: linear-gradient(to right, #ad7423, #e4af53, #ad7423);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

h4
{
    font-family: 'BlissProBold';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 22px;
    color: #bd8439;
}

h5
{
    font-family: 'BlissProBold';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 22px;
    background: -webkit-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -o-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -moz-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: linear-gradient(to right, #ad7423, #e4af53, #ad7423);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;    
}

h5.smaller
{
    font-family: 'BlissProBold';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 18px;
    background: -webkit-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -o-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: -moz-linear-gradient(right, #ad7423, #e4af53, #ad7423);
    background: linear-gradient(to right, #ad7423, #e4af53, #ad7423);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;    
}

h6
{
    font-family: 'BlissProReg';
    text-transform: uppercase;
    font-size: 18px;
    color: #f7eed7;
    
}

h7
{
    font-family: 'BlissProReg';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 18px;
    color: #fff;
    
}    

input.contact
{
    border: 1px solid #bd8439;
    width: 100%;
    height: 2.5em;
    color: #3b3b3b;
    padding-left: 5px;
}

textarea.contact
{
    border: 1px solid #bd8439;
    width: 100%;
    height: 5em;
    color: #3b3b3b;
    padding-left: 5px;
}

button.contact
{
    font-family: 'BlissProReg';
    letter-spacing: 3px;
    font-size: 18px;
    width: 150px;
    height: 2em;
    background-color: #bd8439;
    border: 2px solid white;
    color: white;
}

.icon
{
    color: #bd8439;
    font-size: 1.5em;
    padding-right: 10px;
}

/* Arrows */
    
.slick-prev, .slick-next 
{
  position: absolute;
  display: block;
  height: 41px;
  width: 156px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none; 
} 
.slick-prev 
{
  left: -25%;
  background: url('../images/scroll-left.png') no-repeat;
  background-position: left center;
}
.slick-next 
{
  background: url('../images/scroll-right.png') no-repeat;
  background-position: right center;
  right: -25%;
}

/* Mobile 980px */

@media screen and (max-width: 992px)
{ 
    .ipad{display: inline-block;}
    .desktop{display: none;}
    body.cream, body.split-2 {
    background-color: #e4dbca;
    background-image: none;}
    body.splash, body.split, body.about {
    background-color: #040404;
    background-image: none;}
    .main-logo{width: 80%;}
    .four-bottles{width: 100%; bottom: 5%;}
    p.white{font-size: 32px;}
    a.black{color:#e4dbca; font-size: 48px;}
    h1{font-size: 60px;}
    h2{color:#999; font-size: 28px!important;}
    h3{font-size: 60px;}
    h4{font-size: 40px;}
    h5{font-size: 40px!important;}
    h6{font-size: 40px!important;}
    h5.about{font-size: 36px!important;}
    h7{font-size: 40px;}
    .gold-hr{width: 450px;}
    .extra-top{margin-top: 5em;}
    .col-md-4 {width: 33.33333333%;}
    .unicorn{width:150px;}
     .ipad-cream{background-color: #e4dbca;}
     .container-fluid{padding:0px;}
     img.home{margin-top: 10%; margin-bottom: 5%;}
     .left-50{left:0%;}
     .opacity-menu{
        margin-top: 50px;
        background-color: #040404;
        width: 100%;
        opacity: 1;
        height:0vh;}
     .menu{background-color: #040404; padding-top: 50px;}
     .menu2{background-color: #e4dbca;}
     .cream {color: #e4dbca!important; font-size: 32px!important;}     
     .cream-small {color: #e4dbca!important; font-size: 22px!important;}
    .more-top{margin-top: 40px;}
    input.contact{height: 3em; font-size: 32px; padding-left: 15px;}
    textarea.contact{height: 6em; font-size: 32px; padding-left: 15px;}
    .small-text{font-size:28px; color: #e4dbca;}
    button.contact{width: 300px; font-size: 48px;}
    .product{font-size: 48px; color: #444!important;}
    .dark{font-size: 28px!important; color: #444!important;}
    .close{width: 250px;}
    .top-5-mob{margin-top:5%;}

     /* RANGE PAGE */

     h5.range{font-size: 24px!important;}
     h4.range{font-size: 22px;}
     h4.smaller{font-size: 18px;}
     h2.range{font-size: 22px;}
     h1.range{font-size: 32px;}
     a.range{font-size: 22px; color:#040404;}
     .slick-slide img{width: 75%!important;}
     .slick-initialized .slick-slide{text-align: center;}
     .slick-slide img{display: initial;}
     .slick-prev {background: none;}
     .slick-next {background: none;}
     .opacity-menu-range{
        margin-top: 20px;
        background-color: #e4dbca;
        width: 100%;
        opacity: 1;
        height:0vh;}
     .opacity-menu-product{
        margin-top: 20px;
        background-color: #e4dbca;
        width: 100%;
        opacity: 1;
        height:0vh;}
    .range-100{width:100%;}
}